/** Screens Implementation **/
.hero-section .heroImage {
    background-image: url("/vn/iphone/buy/images/hero_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .hero-section .heroImage {
        background-image: url("/vn/iphone/buy/images/hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .hero-section .heroImage {
        background-image: url("/vn/iphone/buy/images/hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 1068px) and (min-resolution: 1.5dppx), only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .hero-section .heroImage {
        background-image: url("/vn/iphone/buy/images/hero_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .hero-section .heroImage {
        background-image: url("/vn/iphone/buy/images/hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5), only screen and (max-width: 735px) and (min-resolution: 1.5dppx), only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .hero-section .heroImage {
        background-image: url("/vn/iphone/buy/images/hero_small_2x.jpg")
    }
}

.icon_mobifone {
    margin-top:30px;
    background-image: url("/vn/iphone/buy/images/mobifone.jpg");
    background-size: 170px 40px;
    width: 170px;
    height: 40px;
    background-repeat: no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .icon_mobifone {
        background-image: url("/vn/iphone/buy/images/mobifone_2x.jpg");
    }
}

.icon_viettel {
    background-image: url("/vn/iphone/buy/images/globe_vn_logo1.jpg");
    background-size: 140px 70px;
    width: 140px;
    height: 70px;
    background-repeat: no-repeat;
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 1.5dppx), (-webkit-min-device-pixel-ratio: 1.5), (min-resolution: 144dpi) {
    .icon_viettel {
        background-image: url("/vn/iphone/buy/images/globe_vn_logo1_2x.jpg");
    }
}

/*End of Screen Implementation*/
/**** SECTION-CARRIERS BLOCK ****/
.section-carriers br.large-medium-viewport-only{
    display:none;
}

@media only screen and (max-width: 1068px) {
.section-carriers br.large-medium-viewport-only{
    display:inline;
    }
}

@media only screen and (max-width: 736px) {
.section-carriers br.large-medium-viewport-only{
    display:none;
    }
}

.section-carriers h3 {
    margin: 0 0 0.45em 0;
    font-size: 19px;
    line-height: 1.21053;
    font-weight: 600;
    letter-spacing: .012em;
    font-family: "SF Pro Display","SF Pro Icons","Helvetica Neue","Helvetica","Arial",sans-serif;
}

.section-carriers * + h3 {
    margin-top: 1em
}

.section-carriers p {
    margin: 0 0 1em 0;
}

.section-carriers p.center {
    text-align: center;
}

@media only screen and (max-width: 735px) {
    .section-carriers .column p.center {
        text-align: left;
    }
}

.section-carriers p + a {
    margin-top: 0;
}

.section-carriers .section-content {
    padding: 130px 0 68px;
    text-align: left
}

@media only screen and (max-width: 1068px) {
    .section-carriers .section-content {
        padding: 70px 0;
        width: 750px;
    }
}

@media only screen and (max-width: 735px) {
    .section-carriers .section-content {
        width: 90%;
    }
}

.section-carriers hr {
    border-bottom: 0;
    border-left: 0;
    border-right: 0;
    border-top: 1px solid #d6d6d6;
    margin: 67px 0
}

@media only screen and (max-width: 735px) {
    .section-carriers hr {
        margin: 60px 0
    }
}

@media only screen and (max-width: 1068px) {
    .section-carriers .column {
        padding-left: 30px
    }
}

@media only screen and (max-width: 735px) {
    .section-carriers .column {
        margin-bottom: 43px
    }
}

.section-carriers .column:last-child {
    margin-bottom: 0
}

.section-carriers .column-spacing-top {
    margin-top: 47px
}

@media only screen and (max-width: 735px) {
    .section-carriers .column-spacing-top {
        margin-top: 0
    }
}

.section-carriers .icon-standin {
    background: #ccc;
    border-radius: 10%;
    width: 60px;
    height: 60px
}

.section-carriers .icon-chevronright::after {
    position: absolute;
    top: auto;
    margin-top: 0;
    line-height: inherit
}
/**** END OF SECTION-CARRIERS BLOCK ****/

@media only screen and (max-width: 735px) {
    .small-viewport-padding{
        padding-right: 40px;
    }
}

/*@media only screen and (max-width: 735px){
    .text-left{
        padding-left: 30px;
    }

    .text-left .center {
        text-align: left !important;
    }
}*/
/**** END OF SECTION-CARRIERS BLOCK ****/